#
# @version 1.0.0
# @package RSEvents! 1.0.0
# @copyright (C) 2009 www.rsjoomla.com
# @license GPL, http://www.gnu.org/copyleft/gpl.html
#


#GENERAL

RSE_FILTER=Filter
RSE_CLEAR_FILTER=Clear Filter
RSE_PUBLISHED=Published
RSE_ORDER=Order
RSE_SELECT=Select
RSE_SAVE_BTN=Save
RSE_CANCEL_BTN=Cancel
RSE_CANCEL_OPERATION=Operation Cancelled
RSE_PUBLISHED_ERROR=Select an item to 
RSE_COPY_OF=Copy of 
RSE_#=#
RSE_BACK=Back
RSE_CHANGE=Change
RSE_HTML=Html
RSE_TEXT=Text
RSE_LATEST_NEWS=Latest News
RSE_REGISTRATION_SAVED=Registration saved
RSE_REGISTRATION_CODE=Please enter your code to receive updates
RSE_FEEDBACK=Feedback
RSE_PREVIEW=Preview
RSE_DEBUG=Debug
RSE_GUEST=Guest
RSE_TICKET_SEPARATOR=x

############# BACKEND ############# 

#MAIN MENU

RSE_MAIN_MENU=RSEvents!
RSE_UPDATE=Update
RSE_EVENT_MANAGER=Events
RSE_SUBSCRIPTION_MANAGER=Subscriptions
RSE_CATEGORIES=Categories
RSE_LOCATIONS=Locations
RSE_DESIGNS=Designs
RSE_GROUPS=Groups
RSE_SETTINGS=Settings
RSE_UPDATES=Check for updates
RSE_INSTALLED_VERSION=Installed version:
RSE_COPYRIGHT=Copyright:
RSE_LICENSE=License:
RSE_AUTHOR=Author:
RSE_LICENSE_CODE=Please enter your code to receive updates:
RSE_MODIFY_LICENSE=Modify code
RSE_UPDATE_BUTTON=Update code
RSE_UPDATE_CHECKING=Checking for updates

#SETTINGS

RSE_SETTINGS=Settings
RSE_DATE_FORMAT=Date Format
RSE_NO_COMMENTS=No comments
RSE_NO_PAYMENT=No Payment
RSE_PAYMENT_PAYPAL=Paypal
RSE_PAYMENT_WIRED=Wire transfer
RSE_2CO_METHOD=2Checkout
RSE_NAVIGATION_GENERAL=General
RSE_NAVIGATION_EVENTS=Events
RSE_NAVIGATION_LOCATIONS=Locations
RSE_NAVIGATION_EMAILS=Emails
RSE_NAVIGATION_PAYMENT=Payment
RSE_SETTINGS_SAVE=Settings Saved
RSE_GOOGLE_KEY_ERROR=Please insert a Google api key to enable Google Maps
RSE_PLACEHOLDER_MISSING={EventName} or {EventLink}  not found. Please insert it into layout
RSE_GOOGLE_MAP=Google Map type
RSE_12H=Enable 12h format

#SETTINGS - EVENTS

RSE_EVENT_INTRO=Event Intro Layout
RSE_FULL_BOOKING=Full Booking
RSE_FULL_BOOKING_MESSAGE=Message for when booking is full
RSE_USER_REGISTRATION=Event Registration
RSE_DEFAULT_REGISTER_FORM=Default Registration Form
RSE_REGISTRATION_METHOD=Registration Method
RSE_CREATE_USER=Create user account automatically upon registration
RSE_REDIRECT=Redirect to registration page
RSE_FILES_ALLOWED=Files Allowed
RSE_EXTENSIONS=Extensions
RSE_EXTRAS=Extras
RSE_ENABLE_FLASH=Enable flash
RSE_ENABLE_YOUTUBE=Enable youtube
RSE_ENABLE_MP3=Enable MP3
RSE_ENABLE_MEEBO=Enable meebo
RSE_ENABLE_FLICKR=Enable Flickr
RSE_FLICKR_API_KEY=Flickr Api Key
RSE_FLICKR_NUM_PHOTOS=Photos to display in event layout
RSE_COMMENTS=Comments
RSE_COMMENTS_SELECT=Select comment system
RSE_SUBSCRIBERS_PROFILE=Comunity Profile
RSE_SUBSCRIBERS_ENABLE_PROFILE=Enable comunity profile for
RSE_NO_PROFILE=No profile
RSE_SELECT_INTRO_LAYOUT=Select intro layout
RSE_SELECT_LAYOUT=- Select layout -
RSE_DEFAULT_LAYOUT=Default layout
RSE_TABLE_LAYOUT=Table layout
RSE_ICON_SHOW=Event Icon
RSE_SMALL_ICON=Small icon width
RSE_BIG_ICON=Big icon width
RSE_ENABLE_ICON=Enable event icon
RSE_CB_AUTOACCEPT=Enable auto-approve user
RSE_CB_AUTOACCEPT_INFO=If you have CB installed please set this option to Yes in order to auto-approve the new user
RSE_CB_REDIRECT=Redirection link
RSE_JOOMLA_DEFAULT=Joomla Registration
RSE_CB_LINK=Community Builder Registration
RSE_MODERATION_SETTINGS=Moderation Settings
RSE_MODERATION_EMAIL=Moderation E-mail
RSE_MODERATION_INFO=Enter the email address where you will be noticed when a new event is created if you have Event Moderation on
RSE_GUEST_MENU_OPTIONS=Guest Menu Options
RSE_SHOW_INVITE=Show invite link
RSE_SHOW_OUTLOOK=Show outlook link
RSE_ENABLE_GUEST_REGISTRATION=Enable Registration of Guests
RSE_ENABLE_MULTIPLE_REGISTRATION=Enable Multiple Registration


#SETTINGS - LOCATIONS

RSE_ENABLE_MAPS=Enable Google Maps
RSE_MAP_API=Google Maps API Key
RSE_MAP=Map
RSE_MAP_CENTER=Center
RSE_MAP_KEY_REQUEST=Request key
RSE_MAP_NORMAL=Normal
RSE_MAP_HYBRID=Hybrid
RSE_MAP_SATELLITE=Satellite

#SETTINGS - EMAILS

RSE_EMAIL_FROM=From
RSE_EMAIL_FROM_NAME=From Name
RSE_EMAIL_REPLY=Reply to
RSE_EMAIL_REG_EMAIL=Registration Email
RSE_EMAIL_ACT_EMAIL=Activation Email
RSE_EMAIL_PR_EMAIL=Post Reminder Email
RSE_EMAIL_INV_EMAIL=Invite Email
RSE_EMAIL_SUBJECT=Subject
RSE_EMAIL_MODE=Mode(Text/HTML)
RSE_EMAIL_MESSAGE=Email
RSE_EMAIL_ENABLE=Enable E-mail
RSE_EMAIL_REMINDER=Reminder Email

#SETTINGS - PAYMENT

RSE_PAYMENT_DEFAULT=Default payment method
RSE_PAYMENT_CURRENCY=Payment currency
RSE_PAYMENT_THOUSANDS=Thousands separator
RSE_PAYMENT_DECIMAL_SEPARATOR=Decimal separator
RSE_PAYMENT_NR_DECIMALS=Number of decimals
RSE_PAYMENTS_FOR_ALL=Allow users to sell their own tickets through PayPal
RSE_PAYPAL_EMAIL=Paypal Email
RSE_PAYPAL_RETURN_URL=Paypal Return URL

#GROUPS

RSE_GROUP_NEW=New Group
RSE_GROUP_EDIT=Edit Group
RSE_GROUP_LIST=List Groups
RSE_GROUP_NAME=Group Name
RSE_GROUP_GENERAL=General
RSE_GROUP_JGROUPS=Joomla Groups
RSE_GROUP_EVENTS=Events
RSE_GROUP_POST=Users in this group can post events
RSE_GROUP_POST_MODERATION=Event requires moderation
RSE_GROUP_CAN_EDIT=User in this group can edit events
RSE_GROUP_REGISTRATION=Allow event registration
RSE_GROUP_CANCELATION=Allow event registration cancelation
RSE_GROUP_DOWNLOADS=Allow users to download files
RSE_GROUP_UPLOADS=Allow users to upload files
RSE_GROUP_LOCATION=Locations
RSE_GROUP_ADD_LOCATION=Allow users to create locations
RSE_GROUP_LOCATION_MODERATION=Locations require moderation
RSE_GROUP_DELETE_ERROR=Error: One or More Groups Could not be Deleted
RSE_GROUP_DELETE_ERROR1=Please select at least one group
RSE_GROUP_DELETE=Group(s) Deleted
RSE_GROUP_SAVE=Group Saved!
RSE_GROUP_SAVE_ERROR=Error Saving Group


#DESIGNS

RSE_DESIGN_LIST=List Designs
RSE_DESIGN_DELETE_CONFIRM=Are you sure you want to delete the design?
RSE_DESIGN_NAME=Design Name
RSE_DESIGN_DEFAULT=Default
RSE_DESIGN_NO_IMAGE=No preview available
RSE_DESIGN_DELETE_ERROR=Error: One or More Design Could not be Deleted
RSE_DESIGN_DELETE=Design(s) Deleted
RSE_DESIGN_SELECT=Please select at least one design
RSE_DESIGN_UNPUBLISH_ERROR=Cannot unpublish the default design
RSE_DESIGN_DEFAULT_ERROR=Cannot set a default design if it`s unpublished
RSE_DESIGN_ORDER_SAVE=Designs ordering saved


#LOCATIONS

RSE_LOCATION_NEW=New Location
RSE_LOCATION_EDIT=Edit Location
RSE_LOCATION_LIST=List Locations
RSE_LOCATION_NAME_DEFAULT=Location
RSE_LOCATION_NAME=Location Name
RSE_LOCATION_ALIAS=Location Alias
RSE_LOCATION_URL=Location Url
RSE_LOCATION_ADDRESS=Location Address
RSE_LOCATION_ZIP=Location Zip
RSE_LOCATION_CITY=Location City
RSE_LOCATION_STATE=Location State
RSE_LOCATION_COUNTRY=Location Country
RSE_LOCATION_DESCRIPTION=Location Description
RSE_LOCATION_MAP=Location Map
RSE_LOCATION_LATITUDE=Latitude
RSE_LOCATION_LONGITUDE=Longitude
RSE_LOCATION_SAVE=Location Saved!
RSE_LOCATION_SAVE_ERROR=Error Saving Location
RSE_LOCATION_DELETE=Successfully Deleted %s row(s)
RSE_LOCATION_DELETE_ERROR=The location that you want to delete contains events
RSE_LOCATION_SAVE_ORDER=Location ordering saved
RSE_LOCATION_SELECT=Select Location

#CATEGORIES

RSE_CATEGORY_LIST=List Categories
RSE_CATEGORY_NEW=New Category
RSE_CATEGORY_EDIT=Edit Category
RSE_CATEGORY_NAME_DEFAULT=Category
RSE_CATEGORY_ALIAS=Category Alias
RSE_CATEGORY_DESCRIPTION=Category Description
RSE_CATEGORY_SAVE=Category Saved!
RSE_CATEGORY_SAVE_ERROR=Error Saving Category
RSE_CATEGORY_DELETE=Successfully Deleted %s row(s)
RSE_CATEGORY_DELETE_ERROR=The category that you want to delete contains events
RSE_CATEGORY_ORDER_SAVE=Category ordering saved
RSE_CATEGORY_SELECT=Select Category


#SUBSCRIBERS

RSE_SUBSCRIBER_EVENT_NAME=Event Name
RSE_SUBSCRIBER_NAME=Subscriber Name
RSE_SUBSCRIBER_IP=User Ip
RSE_SUBSCRIBER_USERNAME=Username
RSE_SUBSCRIBER_EMAIL=E-mail
RSE_SUBSCRIBER_SUBSCRIBED=Subscribed on
RSE_SUBSCRIBER_ACCEPTED=Accepted
RSE_SUBSCRIBER_PENDING=Pending
RSE_SUBSCRIBER_DENIED=Denied
RSE_SUBSCRIBER_DELETE=Delete
RSE_SUBSCRIBER_SELECT_EVENT=- Select Event -
RSE_SUBSCRIBER_SELECT_TICKET=- Select Ticket -
RSE_SUBSCRIBER_SELECT_STATE= - Select State -
RSE_SUBSCRIBER_SELECT=Select Event and Ticket
RSE_SUBSCRIBER_FIRSTNAME=First Name
RSE_SUBSCRIBER_LASTNAME=Last Name
RSE_SUBSCRIBER_STATUS=Status
RSE_SUBSCRIBER_NEW=New Subscription
RSE_SUBSCRIBER_EDIT=Edit Subscription
RSE_SUBSCRIBER_SAVE=Subscription Saved!
RSE_SUBSCRIBER_DELETE1=Subscriber Deleted
RSE_SUBSCRIBER_DELETE_ERROR=Error: The subscriber could not be Deleted
RSE_SUBSCRIBER_SAVE_ERROR=Error Saving Subscription
RSE_SUBSCRIBER_ACTION_AC=set as accepted
RSE_SUBSCRIBER_ACTION_PE=set as pending
RSE_SUBSCRIBER_ACTION_DE=set as denied
RSE_SUBSCRIBER_SELECT_ACTION=Select a subscriber to 
RSE_SUBSCRIBER_DETAILS=Details
RSE_PAYER_DETAILS=Payer details
RSE_TRANSACTION_DETAILS=Transaction details
RSE_TRANSACTION_PRICE=Price
RSE_TRANSACTION_DATE=Paid on
RSE_TRANSACTION_GATEWAY=Payment gateway
RSE_LIST_SUBSCRIPTION=List Subscriptions
RSE_SUBSCRIPTION_INFO=Subscriber details
RSE_SUBSCRIPTION_NO_INFO=This subscriber has no extra information. 

#TICKETS

RSE_TICKETS_NAME=Ticket name
RSE_TICKETS_SEATS=Number of seats
RSE_TICKETS_PRICE=Ticket price
RSE_TICKETS_DELETE=Delete ticket
RSE_TICKETS_DESCRIPTION=Ticket description:
RSE_TICKETS_CONFIRM_DELETE=Are you sure that you want to delete this ticket?
RSE_TICKETS_SAVE=Ticket Details Saved!
RSE_TICKETS_SAVE_ERROR=Error Saving Ticket Details
RSE_TICKETS_DELETE_ERROR=Error: The Ticket Could not be Deleted
RSE_TICKETS_DELETE_ERROR1=Please select at least one ticket to delete
RSE_TICKETS_DELETE1=Ticket(s) Deleted
RSE_TICKETS_ORDER_SAVE=Tickets ordering saved
RSE_MANAGE_TICKET=Manage Tickets for 
RSE_TICKET_CONTAINS_SUBSCRIBERS=This ticket contains subscribers
RSE_NEW_TICKET=New Ticket
RSE_EDIT_TICKET=Edit Ticket
RSE_TICKET_DEFAULT=No ticket
RSE_MAX_TICKETS_PER_USER=Max. tickets per user


#EVENTS

RSE_EVENT_NEW=New Event
RSE_EVENT_EDIT=Edit Event
RSE_EVENT_LIST=List Events
RSE_EVENT_TAB_INFO=Event Info
RSE_EVENT_TAB_DESCRIPTION=Description
RSE_EVENT_TAB_REGISTRATION=Registration
RSE_EVENT_TAB_FILES=Files
RSE_EVENT_TAB_EXTRAS=Extras
RSE_EVENT_NAME_DEFAULT=Event Name
RSE_EVENT_SUBSCRIPTIONS=Subscriptions
RSE_EVENT_OWNER=Owner
RSE_EVENT_CATEGORY_NAME_DEFAULT=Category name
RSE_EVENT_LOCATION_NAME_DEFAULT=Location name
RSE_EVENT_START_DATE_DEFAULT=Event start date
RSE_EVENT_END_DATE_DEFAULT=Event end date
RSE_EVENT_SELECT_CATEGORY=- Select Category -
RSE_EVENT_SELECT_LOCATION=- Select Location -
RSE_EVENT_SELECT_DESIGN=- Select Design -
RSE_EVENT_ALIAS=Event Alias
RSE_EVENT_SUBTITLE=Event Subtitle
RSE_EVENT_HOSTER=Hosted by
RSE_EVENT_CATEGORY=Category
RSE_EVENT_DESIGN=Design
RSE_EVENT_LOCATION=Location
RSE_EVENT_START_DATE=Start date
RSE_EVENT_START_TIME=Start time
RSE_EVENT_END_DATE=End date
RSE_EVENT_END_TIME=End time
RSE_EVENT_WEB=Web
RSE_EVENT_PHONE=Phone
RSE_EVENT_EMAIL=E-mail
RSE_EVENT_DESCRIPTION=Event Description
RSE_EVENT_OPTION_TYPE=Event will be
RSE_EVENT_OPTION_OVERBOOKING=Allow overbooking
RSE_EVENT_OPTION_PRIVATE_URL=Private Url
RSE_EVENT_GENERATE_PRIVATE_URL=Generate new private URL
RSE_EVENT_OPTION_REGISTRATION=Enable registration
RSE_EVENT_OPTION_TICKETS=Manage tickets type
RSE_EVENT_OPTION_GUEST=Show guests that registered
RSE_EVENT_OPTION_COMMENT=Allow users to commnent
RSE_EVENT_OPTION_RSFORM=Select registration form
RSE_ADD_RSEVENTS_COMPONENTS=Add RSEvents! form components first
RSE_EVENT_FILES=File(s)
RSE_EVENT_ADD_FILES=Add a new upload file
RSE_EVENT_FILES_NAME=File name
RSE_EVENT_FILES_EVERYONE=Visible for everyone
RSE_EVENT_FILES_REGISTERED=Visible for registered
RSE_EVENT_FILES_DELETE=Delete file
RSE_EVENT_FILES_BEFORE=Before event:
RSE_EVENT_FILES_DURING=During event:
RSE_EVENT_FILES_AFTER=After event:
RSE_EVENT_EXTRAS_ADD=Add new extras
RSE_EVENT_EXTRA_TYPE=Extra type
RSE_EVENT_EXTRA_NAME=Extra
RSE_EVENT_EXTRA_DELETE=Delete extra
RSE_EVENT_INVALID_FILE=Invalid file type
RSE_EVENT_SAVE=Event Saved!
RSE_EVENT_SAVE_ERROR=Error Saving Event
RSE_EVENT_DELETE_ERROR=Error: One or More Event Could not be Deleted
RSE_EVENT_DELETE=Event(s) Deleted
RSE_EVENT_SELECT=Please select at least one event
RSE_EVENT_COPY=Event(s) copied.
RSE_EVENT_COPY_ERROR=Select at least one event.
RSE_SELECT_EVENT=Select Event
RSE_PRIVATE=Private
RSE_PUBLIC=Public
RSE_EVENT_REPEAT=Repeat
RSE_EVENT_TYPE_INFO=Selecting 'Private' you will get a private link to share with event attendants.
RSE_DEFAULT_FORM=Default form
RSE_ADD_NEW_FORM=Add new form
RSE_EVENT_AUTO_APROVE_INFO=Automatically approve users who purchase a free ticket (price is set to 0)
RSE_EVENT_AUTO_APROVE=Automatically approve users
RSE_SUBJECT_REQUIRE_MODERATION=User %s has created a new event
RSE_BODY_REQUIRE_MODERATION=A new event that requires moderetation has been submitted.
RSE_INVALID_DATE=Please set the "End Date" to be higher than the "Start Date"
RSE_EVENT_KEYWORDS=Event keywords
RSE_EVENT_METADESCRIPTION=Event meta description




#FILES

RSE_FILE_EDIT=Edit File Details
RSE_FILE_NAME=File Name
RSE_FILE_DESCRIPTION=File Description
RSE_FILE_LOCATION=File Location
RSE_FILE_PERMISSIONS=Permissions
RSE_FILE_PERMISSIONS_EVERYONE=Make visible for Everyone:
RSE_FILE_PERMISSIONS_REGISTERED=Make visible for Registered:
RSE_FILE_PERMISSIONS_BEFORE=Before the event
RSE_FILE_PERMISSIONS_DURING=During the event
RSE_FILE_PERMISSIONS_AFTER=After the event
RSE_FILE_SAVE=File Details Saved!
RSE_FILE_SAVE_ERROR=Error Saving File Details
RSE_FILE_DELETE_ERROR=Error: One or More Files Could not be Deleted
RSE_FILE_DELETE=File(s) Deleted
RSE_FILE_DELETE_ERROR1=Please select at least one file to delete
RSE_ICON=Upload Icon
RSE_ICON_ERROR=Please upload only JPG files
RSE_ICON_DELETED=The icon has been deleted

#EXTRAS

RSE_YOUTUBE=Youtube
RSE_FLASH=Flash
RSE_MP3=Mp3
RSE_MEEBO=Meebo
RSE_FLICKR=Flickr
RSE_EXTRA_YOUTUBE_NAME=Please enter the Youtube link.
RSE_EXTRA_YOUTUBE_URL=Youtube Url
RSE_EXTRA_YOUTUBE_SAVE=Youtube link saved
RSE_EXTRA_YOUTUBE_SAVE_ERROR=Youtube link not saved
RSE_EXTRA_FLASH_NAME= Please enter the Widget code.
RSE_EXTRA_FLASH_CODE=Widget code
RSE_EXTRA_FLASH_SAVE=Widget code saved
RSE_EXTRA_FLASH_SAVE_ERROR=Widget code not saved
RSE_EXTRA_MP3_NAME=Please enter the Embedded code from imeem.com
RSE_EXTRA_MP3_CODE=Embedded code
RSE_EXTRA_MP3_INVALID_CODE=Please enter a valid Imeem embedded code
RSE_EXTRA_MP3_SAVE=Embedded code saved
RSE_EXTRA_MP3_SAVE_ERROR=Embedded code not saved
RSE_EXTRA_MEEBO=Please enter the Meebo embedded code.
RSE_EXTRA_CODE=Meebo embedded code
RSE_EXTRA_MEEBO_SAVE=Meebo code saved
RSE_EXTRA_MEEBO_SAVE_ERROR=Meebo code not saved
RSE_EXTRA_DELETE=Extra deleted
RSE_EXTRA_DELETE_ERROR=The extra cannot be deleted
RSE_EXTRA_FLICKR_NAME=Edit the Flickr link
RSE_EXTRA_FLICKR_URL=Flickr link
RSE_EXTRA_FLICKR_SAVE=Flickr link saved
RSE_EXTRA_FLICKR_SAVE_ERROR=Flickr link not saved
RSE_EXTRA_FLICKR_INVALID_URL=Invalid Url
RSE_FLICKR_EXAMPLE=Example: http://www.flickr.com/photos/USERNAME/sets/PHOTOALBUMID/
RSE_EVENT_NO_EXTRAS=Please enable the extras first!

#IMPORT

RSE_IMPORT=Import
RSE_IMPORT_FROM=Import from
RSE_EVENTLIST=Eventlist
RSE_JCALPRO=JCal Pro
RSE_JEVENTS=JEvents
RSE_EVENTLIST_SUCCESS=Eventlist Events sucessfully imported
RSE_JCAL_SUCCESS=JCal Pro Events sucessfully imported
RSE_JEVENTS_SUCCESS=JEvents Events sucessfully imported
RSE_IMPORT_INFO=Note: Repeating the importing procedure will create duplicate events.
RSE_IMPORT_MESSAGE=RSEvents! is able to import information from Eventlist, JCalPro and JEvents, if you have them already installed.

#REPEAT

RSE_REPEAT_FOR=Repeating for:
RSE_SELECT_TYPE=Select type
RSE_REPEAT_DAYS=Day(s)
RSE_REPEAT_WEEKS=Week(s)
RSE_REPEAT_MONTHS=Month(s)
RSE_REPEAT_YEARS=Year(s)
RSE_ENABLE_REPEAT=Enable repeating
RSE_REPEAT_METHOD=Repeat every
RSE_REPEAT_UNTIL=Repeat until
RSE_REPEAT_ALSO=Repeat also on
RSE_REPEAT_SAVE=Event repeating saved
RSE_REPEAT_ERROR=Error saving
RSE_REPEAT_ERROR1=Cannot repeat a child-event

#ARCHIVE

RSE_ARCHIVE=Archive
RSE_EVENT_ARCHIVED=Events Archived
RSE_EVENT_UNARCHIVED=Events Unarchived
RSE_AUTO_ARCHIVE=Auto Archive
RSE_NR_DAYS_ARCHIVE=Archive expired events after
RSE_NR_DAYS=Days
RSE_ENABLE_ARCHIVE=Enable Auto Archive